diff -ur -x '*.log' -x '*.diff' -x '*.zip*' -x '*.tar.gz*' -x '*.tar.xz*' -x RELEASE -x PACKAGES -x '*REBUILD*' -x .release /home/openttd/public_html/ogfx-rv/nightlies/r162/log/ogfx-rv.nfo /home/openttd/public_html/ogfx-rv/nightlies/REBUILD/r162/log/ogfx-rv.nfo
--- /home/openttd/public_html/ogfx-rv/nightlies/r162/log/ogfx-rv.nfo	
+++ /home/openttd/public_html/ogfx-rv/nightlies/REBUILD/r162/log/ogfx-rv.nfo	
@@ -2659,30 +2673,30 @@
 08 78 
 13 0B 
 
-1856 * 9 03 01 01 FF \wx0004 \b0 
+1859 * 9 03 01 01 FF \wx0004 \b0 
 \wx00F9 	// toyland_bus;
 
 // param[64] = 0
-1857 * 9 0D 40 \D= FF 00 \dx00000000 
+1860 * 9 0D 40 \D= FF 00 \dx00000000 
 
 // param[65] = 0
-1858 * 9 0D 41 \D= FF 00 \dx00000000 
+1861 * 9 0D 41 \D= FF 00 \dx00000000 
 
-1859 * 6 09 03 01 \70 00 01 
+1862 * 6 09 03 01 \70 00 01 
 
 // param[65] = 1
-1860 * 9 0D 41 \D= FF 00 \dx00000001 
+1863 * 9 0D 41 \D= FF 00 \dx00000001 
 
-1861 * 9 09 41 04 \7= \dx00000000 01 
+1864 * 9 09 41 04 \7= \dx00000000 01 
 
 // param[64] = 8
-1862 * 9 0D 40 \D= FF 00 \dx00000008 
+1865 * 9 0D 40 \D= FF 00 \dx00000008 
 
-1863 * 7 06 
+1866 * 7 06 
 40 01 FF \wx000F 
 FF 
 
-1864 * 20 00 01 \b6 01 FF \wx0005 
+1867 * 20 00 01 \b6 01 FF \wx0005 
 1D \wx0001 
 0E FF 
 1C 10 
@@ -2690,30 +2704,30 @@
 08 BA 
 13 0F 
 
-1865 * 9 03 01 01 FF \wx0005 \b0 
+1868 * 9 03 01 01 FF \wx0005 \b0 
 \wx00F9 	// toyland_bus;
 
 // param[64] = 0
-1866 * 9 0D 40 \D= FF 00 \dx00000000 
+1869 * 9 0D 40 \D= FF 00 \dx00000000 
 
 // param[65] = 0
-1867 * 9 0D 41 \D= FF 00 \dx00000000 
+1870 * 9 0D 41 \D= FF 00 \dx00000000 
 
-1868 * 6 09 03 01 \70 00 01 
+1871 * 6 09 03 01 \70 00 01 
 
 // param[65] = 1
-1869 * 9 0D 41 \D= FF 00 \dx00000001 
+1872 * 9 0D 41 \D= FF 00 \dx00000001 
 
-1870 * 9 09 41 04 \7= \dx00000000 01 
+1873 * 9 09 41 04 \7= \dx00000000 01 
 
 // param[64] = 8
-1871 * 9 0D 40 \D= FF 00 \dx00000008 
+1874 * 9 0D 40 \D= FF 00 \dx00000008 
 
-1872 * 7 06 
+1875 * 7 06 
 40 01 FF \wx000F 
 FF 
 
-1873 * 20 00 01 \b6 01 FF \wx0006 
+1876 * 20 00 01 \b6 01 FF \wx0006 
 1D \wx0001 
 0E FF 
 1C 10 
@@ -2721,191 +2735,191 @@
 08 EA 
 13 17 
 
-1874 * 9 03 01 01 FF \wx0006 \b0 
+1877 * 9 03 01 01 FF \wx0006 \b0 
 \wx00F9 	// toyland_bus;
 
 // param[64] = 0
-1875 * 9 0D 40 \D= FF 00 \dx00000000 
+1878 * 9 0D 40 \D= FF 00 \dx00000000 
 
 // param[65] = 0
-1876 * 9 0D 41 \D= FF 00 \dx00000000 
+1879 * 9 0D 41 \D= FF 00 \dx00000000 
 
-1877 * 6 09 04 01 \70 00 01 
+1880 * 6 09 04 01 \70 00 01 
 
 // param[65] = 1
-1878 * 9 0D 41 \D= FF 00 \dx00000001 
+1881 * 9 0D 41 \D= FF 00 \dx00000001 
 
-1879 * 9 09 41 04 \7= \dx00000000 01 
+1882 * 9 09 41 04 \7= \dx00000000 01 
 
 // param[64] = 7
-1880 * 9 0D 40 \D= FF 00 \dx00000007 
+1883 * 9 0D 40 \D= FF 00 \dx00000007 
 
-1881 * 7 06 
+1884 * 7 06 
 40 01 FF \wx000B 
 FF 
 
-1882 * 12 00 01 \b2 01 FF \wx000A 
+1885 * 12 00 01 \b2 01 FF \wx000A 
 1D \wx0002 
 06 00 
 
 // param[64] = 0
-1883 * 9 0D 40 \D= FF 00 \dx00000000 
+1886 * 9 0D 40 \D= FF 00 \dx00000000 
 
 // param[65] = 0
-1884 * 9 0D 41 \D= FF 00 \dx00000000 
+1887 * 9 0D 41 \D= FF 00 \dx00000000 
 
-1885 * 6 09 04 01 \70 00 01 
+1888 * 6 09 04 01 \70 00 01 
 
 // param[65] = 1
-1886 * 9 0D 41 \D= FF 00 \dx00000001 
+1889 * 9 0D 41 \D= FF 00 \dx00000001 
 
-1887 * 9 09 41 04 \7= \dx00000000 01 
+1890 * 9 09 41 04 \7= \dx00000000 01 
 
 // param[64] = 7
-1888 * 9 0D 40 \D= FF 00 \dx00000007 
+1891 * 9 0D 40 \D= FF 00 \dx00000007 
 
-1889 * 7 06 
+1892 * 7 06 
 40 01 FF \wx000B 
 FF 
 
-1890 * 12 00 01 \b2 01 FF \wx000B 
+1893 * 12 00 01 \b2 01 FF \wx000B 
 1D \wx0002 
 06 00 
 
 // param[64] = 0
-1891 * 9 0D 40 \D= FF 00 \dx00000000 
+1894 * 9 0D 40 \D= FF 00 \dx00000000 
 
 // param[65] = 0
-1892 * 9 0D 41 \D= FF 00 \dx00000000 
+1895 * 9 0D 41 \D= FF 00 \dx00000000 
 
-1893 * 6 09 04 01 \70 00 01 
+1896 * 6 09 04 01 \70 00 01 
 
 // param[65] = 1
-1894 * 9 0D 41 \D= FF 00 \dx00000001 
+1897 * 9 0D 41 \D= FF 00 \dx00000001 
 
-1895 * 9 09 41 04 \7= \dx00000000 01 
+1898 * 9 09 41 04 \7= \dx00000000 01 
 
 // param[64] = 7
-1896 * 9 0D 40 \D= FF 00 \dx00000007 
+1899 * 9 0D 40 \D= FF 00 \dx00000007 
 
-1897 * 7 06 
+1900 * 7 06 
 40 01 FF \wx000B 
 FF 
 
-1898 * 12 00 01 \b2 01 FF \wx000C 
+1901 * 12 00 01 \b2 01 FF \wx000C 
 1D \wx0002 
 06 00 
 
 // Name: toyland_truck_mail - feature 01
-1899 * 9 02 01 F9 \b1 \b1 
+1902 * 9 02 01 F9 \b1 \b1 
 \w1 
 \w1 
 
 // param[64] = 0
-1900 * 9 0D 40 \D= FF 00 \dx00000000 
+1903 * 9 0D 40 \D= FF 00 \dx00000000 
 
 // param[65] = 0
-1901 * 9 0D 41 \D= FF 00 \dx00000000 
+1904 * 9 0D 41 \D= FF 00 \dx00000000 
 
-1902 * 6 09 04 01 \70 00 01 
+1905 * 6 09 04 01 \70 00 01 
 
 // param[65] = 1
-1903 * 9 0D 41 \D= FF 00 \dx00000001 
+1906 * 9 0D 41 \D= FF 00 \dx00000001 
 
-1904 * 9 09 41 04 \7= \dx00000000 01 
+1907 * 9 09 41 04 \7= \dx00000000 01 
 
 // param[64] = 8
-1905 * 9 0D 40 \D= FF 00 \dx00000008 
+1908 * 9 0D 40 \D= FF 00 \dx00000008 
 
-1906 * 7 06 
+1909 * 7 06 
 40 01 FF \wx000D 
 FF 
 
-1907 * 14 00 01 \b3 01 FF \wx000D 
+1910 * 14 00 01 \b3 01 FF \wx000D 
 1D \wx0002 
 0E FF 
 06 00 
 
-1908 * 9 03 01 01 FF \wx000D \b0 
+1911 * 9 03 01 01 FF \wx000D \b0 
 \wx00F9 	// toyland_truck_mail;
 
 // param[64] = 0
-1909 * 9 0D 40 \D= FF 00 \dx00000000 
+1912 * 9 0D 40 \D= FF 00 \dx00000000 
 
 // param[65] = 0
-1910 * 9 0D 41 \D= FF 00 \dx00000000 
+1913 * 9 0D 41 \D= FF 00 \dx00000000 
 
-1911 * 6 09 04 01 \70 00 01 
+1914 * 6 09 04 01 \70 00 01 
 
 // param[65] = 1
-1912 * 9 0D 41 \D= FF 00 \dx00000001 
+1915 * 9 0D 41 \D= FF 00 \dx00000001 
 
-1913 * 9 09 41 04 \7= \dx00000000 01 
+1916 * 9 09 41 04 \7= \dx00000000 01 
 
 // param[64] = 8
-1914 * 9 0D 40 \D= FF 00 \dx00000008 
+1917 * 9 0D 40 \D= FF 00 \dx00000008 
 
-1915 * 7 06 
+1918 * 7 06 
 40 01 FF \wx000D 
 FF 
 
-1916 * 14 00 01 \b3 01 FF \wx000E 
+1919 * 14 00 01 \b3 01 FF \wx000E 
 1D \wx0002 
 0E FF 
 06 00 
 
-1917 * 9 03 01 01 FF \wx000E \b0 
+1920 * 9 03 01 01 FF \wx000E \b0 
 \wx00F9 	// toyland_truck_mail;
 
 // param[64] = 0
-1918 * 9 0D 40 \D= FF 00 \dx00000000 
+1921 * 9 0D 40 \D= FF 00 \dx00000000 
 
 // param[65] = 0
-1919 * 9 0D 41 \D= FF 00 \dx00000000 
+1922 * 9 0D 41 \D= FF 00 \dx00000000 
 
-1920 * 6 09 04 01 \70 00 01 
+1923 * 6 09 04 01 \70 00 01 
 
 // param[65] = 1
-1921 * 9 0D 41 \D= FF 00 \dx00000001 
+1924 * 9 0D 41 \D= FF 00 \dx00000001 
 
-1922 * 9 09 41 04 \7= \dx00000000 01 
+1925 * 9 09 41 04 \7= \dx00000000 01 
 
 // param[64] = 8
-1923 * 9 0D 40 \D= FF 00 \dx00000008 
+1926 * 9 0D 40 \D= FF 00 \dx00000008 
 
-1924 * 7 06 
+1927 * 7 06 
 40 01 FF \wx000D 
 FF 
 
-1925 * 14 00 01 \b3 01 FF \wx000F 
+1928 * 14 00 01 \b3 01 FF \wx000F 
 1D \wx0002 
 0E FF 
 06 00 
 
-1926 * 9 03 01 01 FF \wx000F \b0 
+1929 * 9 03 01 01 FF \wx000F \b0 
 \wx00F9 	// toyland_truck_mail;
 
 // param[64] = 0
-1927 * 9 0D 40 \D= FF 00 \dx00000000 
+1930 * 9 0D 40 \D= FF 00 \dx00000000 
 
 // param[65] = 0
-1928 * 9 0D 41 \D= FF 00 \dx00000000 
+1931 * 9 0D 41 \D= FF 00 \dx00000000 
 
-1929 * 6 09 04 01 \70 00 01 
+1932 * 6 09 04 01 \70 00 01 
 
 // param[65] = 1
-1930 * 9 0D 41 \D= FF 00 \dx00000001 
+1933 * 9 0D 41 \D= FF 00 \dx00000001 
 
-1931 * 9 09 41 04 \7= \dx00000000 01 
+1934 * 9 09 41 04 \7= \dx00000000 01 
 
 // param[64] = 15
-1932 * 9 0D 40 \D= FF 00 \dx0000000F 
+1935 * 9 0D 40 \D= FF 00 \dx0000000F 
 
-1933 * 7 06 
+1936 * 7 06 
 40 01 FF \wx0066 
 FF 
 
-1934 * 103 00 01 \b9 01 FF \wx0013 
+1937 * 103 00 01 \b9 01 FF \wx0013 
 06 0F 
 1F \dx000ABEBB 
 04 41 
@@ -2927,26 +2941,26 @@
 06 00 
 
 // param[64] = 0
-1935 * 9 0D 40 \D= FF 00 \dx00000000 
+1938 * 9 0D 40 \D= FF 00 \dx00000000 
 
 // param[65] = 0
-1936 * 9 0D 41 \D= FF 00 \dx00000000 
+1939 * 9 0D 41 \D= FF 00 \dx00000000 
 
-1937 * 6 09 04 01 \70 00 01 
+1940 * 6 09 04 01 \70 00 01 
 
 // param[65] = 1
-1938 * 9 0D 41 \D= FF 00 \dx00000001 
+1941 * 9 0D 41 \D= FF 00 \dx00000001 
 
-1939 * 9 09 41 04 \7= \dx00000000 01 
+1942 * 9 09 41 04 \7= \dx00000000 01 
 
 // param[64] = 15
-1940 * 9 0D 40 \D= FF 00 \dx0000000F 
+1943 * 9 0D 40 \D= FF 00 \dx0000000F 
 
-1941 * 7 06 
+1944 * 7 06 
 40 01 FF \wx0066 
 FF 
 
-1942 * 103 00 01 \b9 01 FF \wx0014 
+1945 * 103 00 01 \b9 01 FF \wx0014 
 06 0F 
 1F \dx000AFEF0 
 04 41 
@@ -2968,26 +2982,26 @@
 06 00 
 
 // param[64] = 0
-1943 * 9 0D 40 \D= FF 00 \dx00000000 
+1946 * 9 0D 40 \D= FF 00 \dx00000000 
 
 // param[65] = 0
-1944 * 9 0D 41 \D= FF 00 \dx00000000 
+1947 * 9 0D 41 \D= FF 00 \dx00000000 
 
-1945 * 6 09 04 01 \70 00 01 
+1948 * 6 09 04 01 \70 00 01 
 
 // param[65] = 1
-1946 * 9 0D 41 \D= FF 00 \dx00000001 
+1949 * 9 0D 41 \D= FF 00 \dx00000001 
 
-1947 * 9 09 41 04 \7= \dx00000000 01 
+1950 * 9 09 41 04 \7= \dx00000000 01 
 
 // param[64] = 15
-1948 * 9 0D 40 \D= FF 00 \dx0000000F 
+1951 * 9 0D 40 \D= FF 00 \dx0000000F 
 
-1949 * 7 06 
+1952 * 7 06 
 40 01 FF \wx0066 
 FF 
 
-1950 * 103 00 01 \b9 01 FF \wx0015 
+1953 * 103 00 01 \b9 01 FF \wx0015 
 06 0F 
 1F \dx000B3802 
 04 41 
@@ -3008,7 +3022,7 @@
 00 08 45 46 1E 01 47 48 
 06 00 
 
-1951 * 103 00 01 \b9 01 FF \wx0025 
+1954 * 103 00 01 \b9 01 FF \wx0025 
 06 0F 
 1F \dx000AC029 
 04 41 
@@ -3029,7 +3043,7 @@
 46 1E 01 47 48 
 1A 00 
 
-1952 * 103 00 01 \b9 01 FF \wx0026 
+1955 * 103 00 01 \b9 01 FF \wx0026 
 06 0F 
 1F \dx000B005D 
 04 41 
@@ -3050,7 +3064,7 @@
 46 1E 01 47 48 
 1A 00 
 
-1953 * 103 00 01 \b9 01 FF \wx0027 
+1956 * 103 00 01 \b9 01 FF \wx0027 
 06 0F 
 1F \dx000B396F 
 04 41 
@@ -3072,107 +3086,107 @@
 1A 00 
 
 // Name: bulk_truck_candyfloss - feature 01
-1954 * 13 02 01 F9 \b2 \b2 
+1957 * 13 02 01 F9 \b2 \b2 
 \w2 \w3 
 \w2 \w3 
 
 // Name: bulk_truck_sugar - feature 01
-1955 * 13 02 01 F8 \b2 \b2 
+1958 * 13 02 01 F8 \b2 \b2 
 \w4 \w5 
 \w4 \w5 
 
 // Name: bulk_truck_toffee - feature 01
-1956 * 13 02 01 F7 \b2 \b2 
+1959 * 13 02 01 F7 \b2 \b2 
 \w6 \w7 
 \w6 \w7 
 
 // Name: bulk_truck_1_coal - feature 01
-1957 * 13 02 01 F6 \b2 \b2 
+1960 * 13 02 01 F6 \b2 \b2 
 \w8 \w9 
 \w8 \w9 
 
 // Name: bulk_truck_1_copper_ore - feature 01
-1958 * 13 02 01 F5 \b2 \b2 
+1961 * 13 02 01 F5 \b2 \b2 
 \w10 \w11 
 \w10 \w11 
 
 // Name: bulk_truck_1_fruit - feature 01
-1959 * 13 02 01 F4 \b2 \b2 
+1962 * 13 02 01 F4 \b2 \b2 
 \w12 \w13 
 \w12 \w13 
 
 // Name: bulk_truck_1_grain - feature 01
-1960 * 13 02 01 F3 \b2 \b2 
+1963 * 13 02 01 F3 \b2 \b2 
 \w14 \w15 
 \w14 \w15 
 
 // Name: bulk_truck_1_iron_ore - feature 01
-1961 * 13 02 01 F2 \b2 \b2 
+1964 * 13 02 01 F2 \b2 \b2 
 \w16 \w17 
 \w16 \w17 
 
 // Name: bulk_truck_1_rubber - feature 01
-1962 * 13 02 01 F1 \b2 \b2 
+1965 * 13 02 01 F1 \b2 \b2 
 \w18 \w19 
 \w18 \w19 
 
 // Name: bulk_truck_1_bauxite - feature 01
-1963 * 13 02 01 F0 \b2 \b2 
+1966 * 13 02 01 F0 \b2 \b2 
 \w20 \w21 
 \w20 \w21 
 
 // Name: bulk_truck_1_clay - feature 01
-1964 * 13 02 01 EF \b2 \b2 
+1967 * 13 02 01 EF \b2 \b2 
 \w22 \w23 
 \w22 \w23 
 
 // Name: bulk_truck_1_gravel - feature 01
-1965 * 13 02 01 EE \b2 \b2 
+1968 * 13 02 01 EE \b2 \b2 
 \w24 \w25 
 \w24 \w25 
 
 // Name: bulk_truck_1_lumber - feature 01
-1966 * 13 02 01 ED \b2 \b2 
+1969 * 13 02 01 ED \b2 \b2 
 \w26 \w27 
 \w26 \w27 
 
 // Name: bulk_truck_1_sand - feature 01
-1967 * 13 02 01 EC \b2 \b2 
+1970 * 13 02 01 EC \b2 \b2 
 \w28 \w29 
 \w28 \w29 
 
 // Name: bulk_truck_1_fibre_crops - feature 01
-1968 * 13 02 01 EB \b2 \b2 
+1971 * 13 02 01 EB \b2 \b2 
 \w30 \w31 
 \w30 \w31 
 
 // Name: bulk_truck_1_sugar_beet - feature 01
-1969 * 13 02 01 EA \b2 \b2 
+1972 * 13 02 01 EA \b2 \b2 
 \w32 \w33 
 \w32 \w33 
 
 // Name: bulk_truck_1_cement - feature 01
-1970 * 13 02 01 E9 \b2 \b2 
+1973 * 13 02 01 E9 \b2 \b2 
 \w34 \w35 
 \w34 \w35 
 
 // Name: bulk_truck_1_limestone - feature 01
-1971 * 13 02 01 E8 \b2 \b2 
+1974 * 13 02 01 E8 \b2 \b2 
 \w36 \w37 
 \w36 \w37 
 
 // Name: bulk_truck_1_scrap_metal - feature 01
-1972 * 13 02 01 E7 \b2 \b2 
+1975 * 13 02 01 E7 \b2 \b2 
 \w38 \w39 
 \w38 \w39 
 
 // Name: bulk_truck_1_oil_seeds - feature 01
-1973 * 13 02 01 E6 \b2 \b2 
+1976 * 13 02 01 E6 \b2 \b2 
 \w40 \w41 
 \w40 \w41 
 
 // Name: bulk_truck_1_sprites_switch
-1974 * 293 02 01 F6 89 
+1977 * 293 02 01 F6 89 
 47 00 \dx000000FF 
 \b28 
 \wx00F3 \dx00000026 \dx00000026 	// 38 .. 38: bulk_truck_1_grain;
@@ -3206,7 +3220,7 @@
 \wx00F6 // default: bulk_truck_1_coal;
 
 // Name: bulk_truck_1_capacity_switch
-1975 * 143 02 01 E6 89 
+1978 * 143 02 01 E6 89 
 47 00 \dx000000FF 
 \b13 
 \wx8016 \dx00000020 \dx00000020 	// 32 .. 32: return 22;
@@ -3225,38 +3239,38 @@
 \wx8014 // default: return 20;
 
 // param[64] = 0
-1976 * 9 0D 40 \D= FF 00 \dx00000000 
+1979 * 9 0D 40 \D= FF 00 \dx00000000 
 
 // param[65] = 0
-1977 * 9 0D 41 \D= FF 00 \dx00000000 
+1980 * 9 0D 41 \D= FF 00 \dx00000000 
 
-1978 * 6 09 04 01 \70 00 01 
+1981 * 6 09 04 01 \70 00 01 
 
 // param[65] = 1
-1979 * 9 0D 41 \D= FF 00 \dx00000001 
+1982 * 9 0D 41 \D= FF 00 \dx00000001 
 
-1980 * 9 09 41 04 \7= \dx00000000 01 
+1983 * 9 09 41 04 \7= \dx00000000 01 
 
 // param[64] = 15
-1981 * 9 0D 40 \D= FF 00 \dx0000000F 
+1984 * 9 0D 40 \D= FF 00 \dx0000000F 
 
 // param[65] = 16
-1982 * 9 0D 41 \D= FF 00 \dx00000010 
+1985 * 9 0D 41 \D= FF 00 \dx00000010 
 
 // param[66] = (param[131] & 255)
-1983 * 9 0D 42 \D& 83 FF \dx000000FF 
+1986 * 9 0D 42 \D& 83 FF \dx000000FF 
 
-1984 * 9 09 42 04 \7! \dx00000003 01 
+1987 * 9 09 42 04 \7! \dx00000003 01 
 
 // param[65] = 18
-1985 * 9 0D 41 \D= FF 00 \dx00000012 
+1988 * 9 0D 41 \D= FF 00 \dx00000012 
 
-1986 * 12 06 
+1989 * 12 06 
 40 01 FF \wx0075 
 41 01 FF \wx0077 
 FF 
 
-1987 * 130 00 01 \b21 01 FF \wx0058 
+1990 * 130 00 01 \b21 01 FF \wx0058 
 1F \dx000ABA74 
 0F 14 
 1D \wx0010 
@@ -3289,41 +3303,41 @@
 13 12 
 14 26 
 
-1988 * 22 04 01 7F 01 FF \wx0058 "SAG Bulk Truck" 00 
+1991 * 22 04 01 7F 01 FF \wx0058 "SAG Bulk Truck" 00 
 
-1989 * 28 04 01 02 01 FF \wx0058 "ÞSAG Schüttgut-LKW" 00 
+1992 * 28 04 01 02 01 FF \wx0058 "ÞSAG Schüttgut-LKW" 00 
 
-1990 * 27 04 01 03 01 FF \wx0058 "Camion vraquier SAG" 00 
+1993 * 27 04 01 03 01 FF \wx0058 "Camion vraquier SAG" 00 
 
-1991 * 30 04 01 04 01 FF \wx0058 "ÞCamión a Granel SAG" 00 
+1994 * 30 04 01 04 01 FF \wx0058 "ÞCamión a Granel SAG" 00 
 
-1992 * 47 04 01 07 01 FF \wx0058 "ÞГрузовик бортовой SAG" 00 
+1995 * 47 04 01 07 01 FF \wx0058 "ÞГрузовик бортовой SAG" 00 
 
-1993 * 21 04 01 1F 01 FF \wx0058 "SAG Bulkwagen" 00 
+1996 * 21 04 01 1F 01 FF \wx0058 "SAG Bulkwagen" 00 
 
-1994 * 29 04 01 24 01 FF \wx0058 "ÞSAG platós kamion " 00 
+1997 * 29 04 01 24 01 FF \wx0058 "ÞSAG platós kamion " 00 
 
-1995 * 37 04 01 2B 01 FF \wx0058 "ÞSAG Krovininis Sunkvežimis" 00 
+1998 * 37 04 01 2B 01 FF \wx0058 "ÞSAG Krovininis Sunkvežimis" 00 
 
-1996 * 9 00 01 \b1 01 FF \wx0058 
+1999 * 9 00 01 \b1 01 FF \wx0058 
 17 08 
 
 // Name: @action3_0
-1997 * 23 02 01 E7 89 
+2000 * 23 02 01 E7 89 
 10 00 \dx000000FF 
 \b1 
 \wx00E6 \dx0000000F \dx0000000F 	// bulk_truck_1_capacity_switch;
 \wx00F6 // bulk_truck_1_sprites_switch;
 
 // Name: @action3_1
-1998 * 23 02 01 01 89 
+2001 * 23 02 01 00 89 
 10 00 \dx000000FF 
 \b1 
 \wx00E6 \dx0000000F \dx0000000F 	// bulk_truck_1_capacity_switch;
 \wx00F6 // bulk_truck_1_sprites_switch;
 
 // Name: @action3_2
-1999 * 43 02 01 F6 89 
+2002 * 43 02 01 F6 89 
 0C 00 \dx0000FFFF 
 \b3 
 \wx00E6 \dx00000015 \dx00000015 	// bulk_truck_1_capacity_switch;
@@ -3331,96 +3345,96 @@
 \wx00FD \dx0000015E \dx0000015E 	// bulk_refit_cost_switch;
 \wx00F6 // bulk_truck_1_sprites_switch;
 
-2000 * 9 03 01 01 FF \wx0058 \b0 
+2003 * 9 03 01 01 FF \wx0058 \b0 
 \wx00F6 	// @action3_2;
 
 // Name: bulk_truck_2_coal - feature 01
-2001 * 13 02 01 F6 \b2 \b2 
+2004 * 13 02 01 F6 \b2 \b2 
 \w42 \w43 
 \w42 \w43 
 
 // Name: bulk_truck_2_copper_ore - feature 01
-2002 * 13 02 01 E7 \b2 \b2 
+2005 * 13 02 01 E7 \b2 \b2 
 \w44 \w45 
 \w44 \w45 
 
 // Name: bulk_truck_2_fruit - feature 01
-2003 * 13 02 01 E6 \b2 \b2 
+2006 * 13 02 01 E6 \b2 \b2 
 \w46 \w47 
 \w46 \w47 
 
 // Name: bulk_truck_2_grain - feature 01
-2004 * 13 02 01 E8 \b2 \b2 
+2007 * 13 02 01 E8 \b2 \b2 
 \w48 \w49 
 \w48 \w49 
 
 // Name: bulk_truck_2_iron_ore - feature 01
-2005 * 13 02 01 E9 \b2 \b2 
+2008 * 13 02 01 E9 \b2 \b2 
 \w50 \w51 
 \w50 \w51 
 
 // Name: bulk_truck_2_rubber - feature 01
-2006 * 13 02 01 EA \b2 \b2 
+2009 * 13 02 01 EA \b2 \b2 
 \w52 \w53 
 \w52 \w53 
 
 // Name: bulk_truck_2_bauxite - feature 01
-2007 * 13 02 01 EB \b2 \b2 
+2010 * 13 02 01 EB \b2 \b2 
 \w54 \w55 
 \w54 \w55 
 
 // Name: bulk_truck_2_clay - feature 01
-2008 * 13 02 01 EC \b2 \b2 
+2011 * 13 02 01 EC \b2 \b2 
 \w56 \w57 
 \w56 \w57 
 
 // Name: bulk_truck_2_gravel - feature 01
-2009 * 13 02 01 ED \b2 \b2 
+2012 * 13 02 01 ED \b2 \b2 
 \w58 \w59 
 \w58 \w59 
 
 // Name: bulk_truck_2_lumber - feature 01
-2010 * 13 02 01 EE \b2 \b2 
+2013 * 13 02 01 EE \b2 \b2 
 \w60 \w61 
 \w60 \w61 
 
 // Name: bulk_truck_2_sand - feature 01
-2011 * 13 02 01 EF \b2 \b2 
+2014 * 13 02 01 EF \b2 \b2 
 \w62 \w63 
 \w62 \w63 
 
 // Name: bulk_truck_2_fibre_crops - feature 01
-2012 * 13 02 01 F0 \b2 \b2 
+2015 * 13 02 01 F0 \b2 \b2 
 \w64 \w65 
 \w64 \w65 
 
 // Name: bulk_truck_2_sugar_beet - feature 01
-2013 * 13 02 01 F3 \b2 \b2 
+2016 * 13 02 01 F3 \b2 \b2 
 \w66 \w67 
 \w66 \w67 
 
 // Name: bulk_truck_2_cement - feature 01
-2014 * 13 02 01 F1 \b2 \b2 
+2017 * 13 02 01 F1 \b2 \b2 
 \w68 \w69 
 \w68 \w69 
 
 // Name: bulk_truck_2_limestone - feature 01
-2015 * 13 02 01 F2 \b2 \b2 
+2018 * 13 02 01 F2 \b2 \b2 
 \w70 \w71 
 \w70 \w71 
 
 // Name: bulk_truck_2_scrap_metal - feature 01
-2016 * 13 02 01 F4 \b2 \b2 
+2019 * 13 02 01 F4 \b2 \b2 
 \w72 \w39 
 \w72 \w39 
 
 // Name: bulk_truck_2_oil_seeds - feature 01
-2017 * 13 02 01 F5 \b2 \b2 
+2020 * 13 02 01 F5 \b2 \b2 
 \w73 \w74 
 \w73 \w74 
 
 // Name: bulk_truck_2_sprites_switch
-2018 * 293 02 01 F6 89 
+2021 * 293 02 01 F6 89 
 47 00 \dx000000FF 
 \b28 
 \wx00E8 \dx00000026 \dx00000026 	// 38 .. 38: bulk_truck_2_grain;
@@ -3454,7 +3468,7 @@
 \wx00F6 // default: bulk_truck_2_coal;
 
 // Name: bulk_truck_2_capacity_switch
-2019 * 123 02 01 F5 89 
+2022 * 123 02 01 F5 89 
 47 00 \dx000000FF 
 \b11 
 \wx8013 \dx00000022 \dx00000022 	// 34 .. 34: return 19;
@@ -3471,38 +3485,38 @@
 \wx8019 // default: return 25;
 
 // param[64] = 0
-2020 * 9 0D 40 \D= FF 00 \dx00000000 
+2023 * 9 0D 40 \D= FF 00 \dx00000000 
 
 // param[65] = 0
-2021 * 9 0D 41 \D= FF 00 \dx00000000 
+2024 * 9 0D 41 \D= FF 00 \dx00000000 
 
-2022 * 6 09 04 01 \70 00 01 
+2025 * 6 09 04 01 \70 00 01 
 
 // param[65] = 1
-2023 * 9 0D 41 \D= FF 00 \dx00000001 
+2026 * 9 0D 41 \D= FF 00 \dx00000001 
 
-2024 * 9 09 41 04 \7= \dx00000000 01 
+2027 * 9 09 41 04 \7= \dx00000000 01 
 
 // param[64] = 15
-2025 * 9 0D 40 \D= FF 00 \dx0000000F 
+2028 * 9 0D 40 \D= FF 00 \dx0000000F 
 
 // param[65] = 16
-2026 * 9 0D 41 \D= FF 00 \dx00000010 
+2029 * 9 0D 41 \D= FF 00 \dx00000010 
 
 // param[66] = (param[131] & 255)
-2027 * 9 0D 42 \D& 83 FF \dx000000FF 
+2030 * 9 0D 42 \D& 83 FF \dx000000FF 
 
-2028 * 9 09 42 04 \7! \dx00000003 01 
+2031 * 9 09 42 04 \7! \dx00000003 01 
 
 // param[65] = 18
-2029 * 9 0D 41 \D= FF 00 \dx00000012 
+2032 * 9 0D 41 \D= FF 00 \dx00000012 
 
-2030 * 12 06 
+2033 * 12 06 
 40 01 FF \wx0075 
 41 01 FF \wx0077 
 FF 
 
-2031 * 130 00 01 \b21 01 FF \wx0059 
+2034 * 130 00 01 \b21 01 FF \wx0059 
 1F \dx000AFAA8 
 0F 19 
 1D \wx0010 
@@ -3535,41 +3549,41 @@
 13 23 
 14 30 
 
-2032 * 24 04 01 7F 01 FF \wx0059 "Perry Bulk Truck" 00 
+2035 * 24 04 01 7F 01 FF \wx0059 "Perry Bulk Truck" 00 
 
-2033 * 30 04 01 02 01 FF \wx0059 "ÞPerry Schüttgut-LKW" 00 
+2036 * 30 04 01 02 01 FF \wx0059 "ÞPerry Schüttgut-LKW" 00 
 
-2034 * 29 04 01 03 01 FF \wx0059 "Camion vraquier Perry" 00 
+2037 * 29 04 01 03 01 FF \wx0059 "Camion vraquier Perry" 00 
 
-2035 * 32 04 01 04 01 FF \wx0059 "ÞCamión a Granel Perry" 00 
+2038 * 32 04 01 04 01 FF \wx0059 "ÞCamión a Granel Perry" 00 
 
-2036 * 49 04 01 07 01 FF \wx0059 "ÞГрузовик бортовой Perry" 00 
+2039 * 49 04 01 07 01 FF \wx0059 "ÞГрузовик бортовой Perry" 00 
 
-2037 * 23 04 01 1F 01 FF \wx0059 "Perry Bulkwagen" 00 
+2040 * 23 04 01 1F 01 FF \wx0059 "Perry Bulkwagen" 00 
 
-2038 * 30 04 01 24 01 FF \wx0059 "ÞPerry platós kamion" 00 
+2041 * 30 04 01 24 01 FF \wx0059 "ÞPerry platós kamion" 00 
 
-2039 * 39 04 01 2B 01 FF \wx0059 "ÞPerry Krovininis Sunkvežimis" 00 
+2042 * 39 04 01 2B 01 FF \wx0059 "ÞPerry Krovininis Sunkvežimis" 00 
 
-2040 * 9 00 01 \b1 01 FF \wx0059 
+2043 * 9 00 01 \b1 01 FF \wx0059 
 17 08 
 
 // Name: @action3_3
-2041 * 23 02 01 F4 89 
+2044 * 23 02 01 F4 89 
 10 00 \dx000000FF 
 \b1 
 \wx00F5 \dx0000000F \dx0000000F 	// bulk_truck_2_capacity_switch;
 \wx00F6 // bulk_truck_2_sprites_switch;
 
 // Name: @action3_4
-2042 * 23 02 01 01 89 
+2045 * 23 02 01 00 89 
 10 00 \dx000000FF 
 \b1 
 \wx00F5 \dx0000000F \dx0000000F 	// bulk_truck_2_capacity_switch;
 \wx00F6 // bulk_truck_2_sprites_switch;
 
 // Name: @action3_5
-2043 * 43 02 01 F6 89 
+2046 * 43 02 01 F6 89 
 0C 00 \dx0000FFFF 
 \b3 
 \wx00F5 \dx00000015 \dx00000015 	// bulk_truck_2_capacity_switch;
@@ -3577,96 +3591,96 @@
 \wx00FD \dx0000015E \dx0000015E 	// bulk_refit_cost_switch;
 \wx00F6 // bulk_truck_2_sprites_switch;
 
-2044 * 9 03 01 01 FF \wx0059 \b0 
+2047 * 9 03 01 01 FF \wx0059 \b0 
 \wx00F6 	// @action3_5;
 
 // Name: bulk_truck_3_coal - feature 01
-2045 * 13 02 01 F6 \b2 \b2 
+2048 * 13 02 01 F6 \b2 \b2 
 \w75 \w76 
 \w75 \w76 
 
 // Name: bulk_truck_3_copper_ore - feature 01
-2046 * 13 02 01 F4 \b2 \b2 
+2049 * 13 02 01 F4 \b2 \b2 
 \w77 \w78 
 \w77 \w78 
 
 // Name: bulk_truck_3_fruit - feature 01
-2047 * 13 02 01 F5 \b2 \b2 
+2050 * 13 02 01 F5 \b2 \b2 
 \w79 \w80 
 \w79 \w80 
 
 // Name: bulk_truck_3_grain - feature 01
-2048 * 13 02 01 F2 \b2 \b2 
+2051 * 13 02 01 F2 \b2 \b2 
 \w81 \w82 
 \w81 \w82 
 
 // Name: bulk_truck_3_iron_ore - feature 01
-2049 * 13 02 01 F1 \b2 \b2 
+2052 * 13 02 01 F1 \b2 \b2 
 \w83 \w84 
 \w83 \w84 
 
 // Name: bulk_truck_3_rubber - feature 01
-2050 * 13 02 01 F3 \b2 \b2 
+2053 * 13 02 01 F3 \b2 \b2 
 \w85 \w86 
 \w85 \w86 
 
 // Name: bulk_truck_3_bauxite - feature 01
-2051 * 13 02 01 F0 \b2 \b2 
+2054 * 13 02 01 F0 \b2 \b2 
 \w87 \w88 
 \w87 \w88 
 
 // Name: bulk_truck_3_clay - feature 01
-2052 * 13 02 01 EF \b2 \b2 
+2055 * 13 02 01 EF \b2 \b2 
 \w89 \w90 
 \w89 \w90 
 
 // Name: bulk_truck_3_gravel - feature 01
-2053 * 13 02 01 EE \b2 \b2 
+2056 * 13 02 01 EE \b2 \b2 
 \w91 \w92 
 \w91 \w92 
 
 // Name: bulk_truck_3_lumber - feature 01
-2054 * 13 02 01 ED \b2 \b2 
+2057 * 13 02 01 ED \b2 \b2 
 \w93 \w94 
 \w93 \w94 
 
 // Name: bulk_truck_3_sand - feature 01
-2055 * 13 02 01 EC \b2 \b2 
+2058 * 13 02 01 EC \b2 \b2 
 \w95 \w96 
 \w95 \w96 
 
 // Name: bulk_truck_3_fibre_crops - feature 01
-2056 * 13 02 01 EB \b2 \b2 
+2059 * 13 02 01 EB \b2 \b2 
 \w97 \w98 
 \w97 \w98 
 
 // Name: bulk_truck_3_sugar_beet - feature 01
-2057 * 13 02 01 E8 \b2 \b2 
+2060 * 13 02 01 E8 \b2 \b2 
 \w99 \w100 
 \w99 \w100 
 
 // Name: bulk_truck_3_cement - feature 01
-2058 * 13 02 01 EA \b2 \b2 
+2061 * 13 02 01 EA \b2 \b2 
 \w101 \w102 
 \w101 \w102 
 
 // Name: bulk_truck_3_limestone - feature 01
-2059 * 13 02 01 E9 \b2 \b2 
+2062 * 13 02 01 E9 \b2 \b2 
 \w103 \w104 
 \w103 \w104 
 
 // Name: bulk_truck_3_scrap_metal - feature 01
-2060 * 13 02 01 E6 \b2 \b2 
+2063 * 13 02 01 E6 \b2 \b2 
 \w105 \w106 
 \w105 \w106 
 
 // Name: bulk_truck_3_oil_seeds - feature 01
-2061 * 13 02 01 E7 \b2 \b2 
+2064 * 13 02 01 E7 \b2 \b2 
 \w107 \w108 
 \w107 \w108 
 
 // Name: bulk_truck_3_sprites_switch
-2062 * 293 02 01 F6 89 
+2065 * 293 02 01 F6 89 
 47 00 \dx000000FF 
 \b28 
 \wx00F2 \dx00000026 \dx00000026 	// 38 .. 38: bulk_truck_3_grain;
@@ -3700,7 +3714,7 @@
 \wx00F6 // default: bulk_truck_3_coal;
 
 // Name: bulk_truck_3_capacity_switch
-2063 * 173 02 01 E7 89 
+2066 * 173 02 01 E7 89 
 47 00 \dx000000FF 
 \b16 
 \wx801B \dx00000020 \dx00000020 	// 32 .. 32: return 27;
@@ -3722,38 +3736,38 @@
 \wx801C // default: return 28;
 
 // param[64] = 0
-2064 * 9 0D 40 \D= FF 00 \dx00000000 
+2067 * 9 0D 40 \D= FF 00 \dx00000000 
 
 // param[65] = 0
-2065 * 9 0D 41 \D= FF 00 \dx00000000 
+2068 * 9 0D 41 \D= FF 00 \dx00000000 
 
-2066 * 6 09 04 01 \70 00 01 
+2069 * 6 09 04 01 \70 00 01 
 
 // param[65] = 1
-2067 * 9 0D 41 \D= FF 00 \dx00000001 
+2070 * 9 0D 41 \D= FF 00 \dx00000001 
 
-2068 * 9 09 41 04 \7= \dx00000000 01 
+2071 * 9 09 41 04 \7= \dx00000000 01 
 
 // param[64] = 15
-2069 * 9 0D 40 \D= FF 00 \dx0000000F 
+2072 * 9 0D 40 \D= FF 00 \dx0000000F 
 
 // param[65] = 16
-2070 * 9 0D 41 \D= FF 00 \dx00000010 
+2073 * 9 0D 41 \D= FF 00 \dx00000010 
 
 // param[66] = (param[131] & 255)
-2071 * 9 0D 42 \D& 83 FF \dx000000FF 
+2074 * 9 0D 42 \D& 83 FF \dx000000FF 
 
-2072 * 9 09 42 04 \7! \dx00000003 01 
+2075 * 9 09 42 04 \7! \dx00000003 01 
 
 // param[65] = 18
-2073 * 9 0D 41 \D= FF 00 \dx00000012 
+2076 * 9 0D 41 \D= FF 00 \dx00000012 
 
-2074 * 12 06 
+2077 * 12 06 
 40 01 FF \wx0075 
 41 01 FF \wx0077 
 FF 
 
-2075 * 130 00 01 \b21 01 FF \wx005A 
+2078 * 130 00 01 \b21 01 FF \wx005A 
 1F \dx000B33BA 
 0F 1C 
 1D \wx0010 
@@ -3786,41 +3800,41 @@
 13 42 
 14 46 
 
-2076 * 27 04 01 7F 01 FF \wx005A "Moreland Bulk Truck" 00 
+2079 * 27 04 01 7F 01 FF \wx005A "Moreland Bulk Truck" 00 
 
-2077 * 33 04 01 02 01 FF \wx005A "ÞMoreland Schüttgut-LKW" 00 
+2080 * 33 04 01 02 01 FF \wx005A "ÞMoreland Schüttgut-LKW" 00 
 
-2078 * 32 04 01 03 01 FF \wx005A "Camion vraquier Moreland" 00 
+2081 * 32 04 01 03 01 FF \wx005A "Camion vraquier Moreland" 00 
 
-2079 * 35 04 01 04 01 FF \wx005A "ÞCamión a Granel Moreland" 00 
+2082 * 35 04 01 04 01 FF \wx005A "ÞCamión a Granel Moreland" 00 
 
-2080 * 52 04 01 07 01 FF \wx005A "ÞГрузовик бортовой Moreland" 00 
+2083 * 52 04 01 07 01 FF \wx005A "ÞГрузовик бортовой Moreland" 00 
 
-2081 * 26 04 01 1F 01 FF \wx005A "Moreland Bulkwagen" 00 
+2084 * 26 04 01 1F 01 FF \wx005A "Moreland Bulkwagen" 00 
 
-2082 * 33 04 01 24 01 FF \wx005A "ÞMoreland platós kamion" 00 
+2085 * 33 04 01 24 01 FF \wx005A "ÞMoreland platós kamion" 00 
 
-2083 * 42 04 01 2B 01 FF \wx005A "ÞMoreland Krovininis Sunkvežimis" 00 
+2086 * 42 04 01 2B 01 FF \wx005A "ÞMoreland Krovininis Sunkvežimis" 00 
 
-2084 * 9 00 01 \b1 01 FF \wx005A 
+2087 * 9 00 01 \b1 01 FF \wx005A 
 17 08 
 
 // Name: @action3_6
-2085 * 23 02 01 E6 89 
+2088 * 23 02 01 E6 89 
 10 00 \dx000000FF 
 \b1 
 \wx00E7 \dx0000000F \dx0000000F 	// bulk_truck_3_capacity_switch;
 \wx00F6 // bulk_truck_3_sprites_switch;
 
 // Name: @action3_7
-2086 * 23 02 01 01 89 
+2089 * 23 02 01 00 89 
 10 00 \dx000000FF 
 \b1 
 \wx00E7 \dx0000000F \dx0000000F 	// bulk_truck_3_capacity_switch;
 \wx00F6 // bulk_truck_3_sprites_switch;
 
 // Name: @action3_8
-2087 * 43 02 01 F6 89 
+2090 * 43 02 01 F6 89 
 0C 00 \dx0000FFFF 
 \b3 
 \wx00E7 \dx00000015 \dx00000015 	// bulk_truck_3_capacity_switch;
